-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Pallas (FIN 801 (PAL) ), 128 members
--    B-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 132 asteroids belonging to this family
-- completed 27/10/2023
PallasFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 132, -- 132 members on https://en.wikipedia.org/wiki/List_of_minor_planets : 132 asteroids belonging to this family
	counter = true,
	
	objects =
	{
		"Sol/2 Pallas", -- PallasFamily (MBA-MBA)
		"Sol/531 Zerlina", -- PallasFamily (MBA-MBA)
		"Sol/1252 Celestia", -- PallasFamily (MBA-MBA)
		"Sol/2382 Nonie", -- PallasFamily (MBA-MBA)
		"Sol/3579 Rockholt", -- PallasFamily (MBA-MBA)
		"Sol/4969 Lawrence", -- PallasFamily (MBA-MBA)
		"Sol/4997 Ksana", -- PallasFamily (MBA-MBA)
		"Sol/5222 Ioffe", -- PallasFamily (MBA-MBA)
		"Sol/5234 Sechenov", -- PallasFamily (MBA-MBA)
		"Sol/5330 Senrikyu", -- PallasFamily (MBA-MBA)
		"Sol/5678 DuBridge", -- PallasFamily (MBA-MBA)
		"Sol/8009 Beguin", -- PallasFamily (MBA-MBA)
		"Sol/11064 Dogen", -- PallasFamily (MBA-MBA)
		"Sol/12377 1994 PP", -- PallasFamily (MBA-MBA)
		"Sol/14916 1993 VV7", -- PallasFamily (MBA-MBA)
		"Sol/15834 McBride", -- PallasFamily (MBA-MBA)
		"Sol/23830 1998 QZ85", -- PallasFamily (MBA-MBA)
		"Sol/24793 1993 UT", -- PallasFamily (MBA-MBA)
		"Sol/25853 2000 ES151", -- PallasFamily (MBA-MBA)
		"Sol/25891 2000 WK9", -- PallasFamily (MBA-MBA)
		"Sol/32773 1986 TD", -- PallasFamily (MBA-MBA)
		"Sol/33166 1998 EV8", -- PallasFamily (MBA-MBA)
		"Sol/33750 Davehiggins", -- PallasFamily (MBA-MBA)
		"Sol/33837 2000 FQ40", -- PallasFamily (MBA-MBA)
		"Sol/36273 2000 AM68", -- PallasFamily (MBA-MBA)
		"Sol/38042 1998 SA10", -- PallasFamily (MBA-MBA)
		"Sol/39646 1995 SK4", -- PallasFamily (MBA-MBA)
		"Sol/40101 1998 QX", -- PallasFamily (MBA-MBA)
		"Sol/40433 1999 RQ30", -- PallasFamily (MBA-MBA)
		"Sol/42112 Hongkyumoon", -- PallasFamily (MBA-MBA)
		"Sol/44232 1998 QJ28", -- PallasFamily (MBA-MBA)
		"Sol/46037 2001 DF33", -- PallasFamily (MBA-MBA)
		"Sol/46536 1981 EJ40", -- PallasFamily (MBA-MBA)
		"Sol/52229 1978 NN", -- PallasFamily (MBA-MBA)
		"Sol/53168 1999 CV10", -- PallasFamily (MBA-MBA)
		"Sol/58296 1994 LF1", -- PallasFamily (MBA-MBA)
		"Sol/66714 1999 TT100", -- PallasFamily (MBA-MBA)
		"Sol/66803 1999 TD273", -- PallasFamily (MBA-MBA)
		"Sol/66846 Franklederer", -- PallasFamily (MBA-MBA)
		"Sol/67370 2000 NX2", -- PallasFamily (MBA-MBA)
		"Sol/67779 2000 UU81", -- PallasFamily (MBA-MBA)
		"Sol/68299 2001 FH82", -- PallasFamily (MBA-MBA)
		"Sol/69371 1994 TA1", -- PallasFamily (MBA-MBA)
		"Sol/69931 1998 UA", -- PallasFamily (MBA-MBA)
		"Sol/70748 1999 VV22", -- PallasFamily (MBA-MBA)
		"Sol/71130 1999 XX176", -- PallasFamily (MBA-MBA)
		"Sol/79086 Gorgasali", -- PallasFamily (MBA-MBA)
		"Sol/82899 2001 QS90", -- PallasFamily (MBA-MBA)
		"Sol/85483 1997 QG2", -- PallasFamily (MBA-MBA)
		"Sol/87006 2000 JU53", -- PallasFamily (MBA-MBA)
		"Sol/87306 2000 PR27", -- PallasFamily (MBA-MBA)
		"Sol/89662 2001 YF4", -- PallasFamily (MBA-MBA)
		"Sol/90007 2002 TE179", -- PallasFamily (MBA-MBA)
		"Sol/90212 2003 AU80", -- PallasFamily (MBA-MBA)
		"Sol/90368 2003 MG", -- PallasFamily (MBA-MBA)
		"Sol/91399 1999 LO35", -- PallasFamily (MBA-MBA)
		"Sol/99953 1978 ND", -- PallasFamily (MBA-MBA)
		"Sol/100590 1997 NP1", -- PallasFamily (MBA-MBA)
		"Sol/101283 1998 SJ118", -- PallasFamily (MBA-MBA)
		"Sol/103779 2000 DN5", -- PallasFamily (MBA-MBA)
		"Sol/104898 2000 JX5", -- PallasFamily (MBA-MBA)
		"Sol/105002 2000 KN5", -- PallasFamily (MBA-MBA)
		"Sol/105061 2000 KB62", -- PallasFamily (MBA-MBA)
		"Sol/109640 2001 RJ", -- PallasFamily (MBA-MBA)
		"Sol/110323 2001 SH282", -- PallasFamily (MBA-MBA)
		"Sol/112876 2002 QP40", -- PallasFamily (MBA-MBA)
		"Sol/113770 2002 TA179", -- PallasFamily (MBA-MBA)
		"Sol/114774 2003 KZ13", -- PallasFamily (MBA-MBA)
		"Sol/118223 1996 SO4", -- PallasFamily (MBA-MBA)
		"Sol/119368 2001 SD273", -- PallasFamily (MBA-MBA)
		"Sol/122277 2000 PY4", -- PallasFamily (MBA-MBA)
		"Sol/123349 2000 VP61", -- PallasFamily (MBA-MBA)
		"Sol/136038 2002 WR", -- PallasFamily (MBA-MBA)
		"Sol/138406 2000 HN27", -- PallasFamily (MBA-MBA)
		"Sol/140951 2001 VZ99", -- PallasFamily (MBA-MBA)
		"Sol/145861 1999 LF1", -- PallasFamily (MBA-MBA)
		"Sol/148027 1998 EH9", -- PallasFamily (MBA-MBA)
		"Sol/157914 1999 TR291", -- PallasFamily (MBA-MBA)
		"Sol/164196 2004 CF52", -- PallasFamily (MBA-MBA)
		"Sol/174441 2002 XV40", -- PallasFamily (MBA-MBA)
		"Sol/176413 2001 VW4", -- PallasFamily (MBA-MBA)
		"Sol/188324 2003 JD16", -- PallasFamily (MBA-MBA)
		"Sol/189023 1999 NV19", -- PallasFamily (MBA-MBA)
		"Sol/203214 2001 EV12", -- PallasFamily (MBA-MBA)
		"Sol/206956 2004 RL327", -- PallasFamily (MBA-MBA)
		"Sol/208207 2000 SU43", -- PallasFamily (MBA-MBA)
		"Sol/215769 2004 GA12", -- PallasFamily (MBA-MBA)
		"Sol/226039 2002 GB13", -- PallasFamily (MBA-MBA)
		"Sol/229603 2006 CG10", -- PallasFamily (MBA-MBA)
		"Sol/234076 1999 SB3", -- PallasFamily (MBA-MBA)
		"Sol/234342 2001 FF68", -- PallasFamily (MBA-MBA)
		"Sol/235142 2003 QR77", -- PallasFamily (MBA-MBA)
		"Sol/240596 2004 UE5", -- PallasFamily (MBA-MBA)
		"Sol/241774 2001 KD", -- PallasFamily (MBA-MBA)
		"Sol/241808 2001 RH9", -- PallasFamily (MBA-MBA)
		"Sol/243085 2007 OM4", -- PallasFamily (MBA-MBA)
		"Sol/243974 2001 RM10", -- PallasFamily (MBA-MBA)
		"Sol/244522 2002 TW221", -- PallasFamily (MBA-MBA)
		"Sol/248313 2005 NE60", -- PallasFamily (MBA-MBA)
		"Sol/252565 2001 WA23", -- PallasFamily (MBA-MBA)
		"Sol/265027 2003 MH2", -- PallasFamily (MBA-MBA)
		"Sol/269217 2008 ND1", -- PallasFamily (MBA-MBA)
		"Sol/274369 2008 RL75", -- PallasFamily (MBA-MBA)
		"Sol/279466 2010 UO6", -- PallasFamily (MBA-MBA)
		"Sol/297249 1995 DQ2", -- PallasFamily (MBA-MBA)
		"Sol/300294 2007 PZ7", -- PallasFamily (MBA-MBA)
		"Sol/306010 2010 CY136", -- PallasFamily (MBA-MBA)
		"Sol/310851 2003 BP1", -- PallasFamily (MBA-MBA)
		"Sol/313537 2002 YY11", -- PallasFamily (MBA-MBA)
		"Sol/317542 2002 UH4", -- PallasFamily (MBA-MBA)
		"Sol/322904 2002 AZ3", -- PallasFamily (MBA-MBA)
		"Sol/326436 2001 UK122", -- PallasFamily (MBA-MBA)
		"Sol/329613 2003 JU16", -- PallasFamily (MBA-MBA)
		"Sol/329802 2004 QX20", -- PallasFamily (MBA-MBA)
		"Sol/335163 2004 XZ102", -- PallasFamily (MBA-MBA)
		"Sol/335185 2005 CD4", -- PallasFamily (MBA-MBA)
		"Sol/338813 2003 WB38", -- PallasFamily (MBA-MBA)
		"Sol/350527 2000 FZ14", -- PallasFamily (MBA-MBA)
		"Sol/364316 2006 UD70", -- PallasFamily (MBA-MBA)
		"Sol/370498 2003 SD36", -- PallasFamily (MBA-MBA)
		"Sol/370732 2004 RV84", -- PallasFamily (MBA-MBA)
		"Sol/370757 2004 RL250", -- PallasFamily (MBA-MBA)
		"Sol/370779 2004 SO16", -- PallasFamily (MBA-MBA)
		"Sol/373305 2012 HH82", -- PallasFamily (MBA-MBA)
		"Sol/379504 2010 GB74", -- PallasFamily (MBA-MBA)
		"Sol/388906 2008 SC67", -- PallasFamily (MBA-MBA)
		"Sol/392430 2010 OG76", -- PallasFamily (MBA-MBA)
		"Sol/392586 2011 SU188", -- PallasFamily (MBA-MBA)
		"Sol/395424 2011 SA191", -- PallasFamily (MBA-MBA)
		"Sol/494698 2004 TL13", -- PallasFamily (MBA-MBA)
		"Sol/503160 2015 GQ36", -- PallasFamily (MBA-MBA)
		"Sol/508930 2004 GW9", -- PallasFamily (MBA-MBA)
	}
}
 